TESTING/LIN/cerrps.f(3)

NAME
TESTING/LIN/cerrps.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrps (path, nunit)
CERRPS

Function/Subroutine Documentation

  subroutine cerrps (character*3 path, integer nunit)

CERRPS

Purpose:

    !>
    !> CERRPS tests the error exits for the COMPLEX routines
    !> for CPSTRF..
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file cerrps.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.